Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364837 - [RFE] Section titled "Performing the Initial Configuration" requires an introduction to the options available
Summary: [RFE] Section titled "Performing the Initial Configuration" requires an intro...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: csherrar
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks: 1347230
TreeView+ depends on / blocked
 
Reported: 2016-08-08 02:39 UTC by Russell Dickenson
Modified: 2019-04-01 20:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-08 00:20:29 UTC


Attachments (Terms of Use)

Description Russell Dickenson 2016-08-08 02:39:33 UTC
Document URL: https://access.stage.redhat.com/documentation/en/red-hat-satellite/6.2/single/installation-guide#performing_initial_configuration_sat_server_parent

Section Number and Name: 3.3. PERFORMING THE INITIAL CONFIGURATION

Describe the issue: Installation options in "3.3. Performing the Initial Configuration" needs to introduce more what the options are. E.g. Custom CA or Not and not just immediately start with the next paragraph how to install with custom CA.

Suggestions for improvement: Add an introduction which explains, at least at a high level, the available configuration options and example combinations.

Comment 3 Andrew Dahms 2017-12-05 13:22:38 UTC
Assigning to Clifton for review.

Clifton - some general content has now been added to the start of this section, but a little more detail would be useful.

I imagine we would need to add a paragraph at the very start that mentions 'This chapter explains how to...' and tells users what kind of options the section covers. Most importantly, users must absolutely run one of the options under 'Specifying Installation Options' and we should make that clear.

Comment 7 Andrew Dahms 2018-01-08 00:20:29 UTC
Merge request accepted.

This content is live on the Customer Portal.

Closing.


Note You need to log in before you can comment on or make changes to this bug.